<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path=""/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="C:/Documents and Settings/Kazuya/デスクトップ/eclipse/jar/swt-3.0-win32/swt.jar"/>
	<classpathentry kind="output" path=""/>
</classpath>
